﻿@model BeerOverflow.Web.Models.BreweryViewModel

@{
    ViewData["Title"] = "DeleteBrewery";
}

    <h1 style="color:#b58900">Delete Brewery</h1>

<h3>Are you sure you want to delete this?</h3>
<div>

    <form asp-action="DeleteBrewery">
        <div class="form-group">
            <label asp-for="Name" class="control-label"></label>
            <input asp-for="Name" class="form-control" />
            <span asp-validation-for="Name" class="text-danger"></span>
        </div>
        <input type="submit" value="Delete" class="btn btn-danger" />
        <br />
        <a style="color:#b58900" asp-action="ListBreweries">Back to List</a>
    </form>
</div>
